[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

PHP4 apt package with SSL support?

Is there a way to find out if the PHP4 (4.3.4) package was built with SSL
support?  I'm trying to look into using php4-imap with imap-s.

If not, can anyone reference me to a good tutorial for building one's own
packages?  I'd like to compile in SSL support if it's not already there
but I'd also like to make it a .deb so that I can easily remove it if I
have any problems.


Reply to: